hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-10240) Windows build instructions incorrectly state requirement of protoc 2.4.1 instead of 2.5.0
Date Sat, 18 Jan 2014 13:28:25 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-10240?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13875657#comment-13875657
] 

Hudson commented on HADOOP-10240:
---------------------------------

FAILURE: Integrated in Hadoop-Mapreduce-trunk #1673 (See [https://builds.apache.org/job/Hadoop-Mapreduce-trunk/1673/])
HADOOP-10240. Windows build instructions incorrectly state requirement of protoc 2.4.1 instead
of 2.5.0. Contributed by Chris Nauroth. (cnauroth: http://svn.apache.org/viewcvs.cgi/?root=Apache-SVN&view=rev&rev=1559278)
* /hadoop/common/trunk/BUILDING.txt
* /hadoop/common/trunk/hadoop-common-project/hadoop-common/CHANGES.txt


> Windows build instructions incorrectly state requirement of protoc 2.4.1 instead of 2.5.0
> -----------------------------------------------------------------------------------------
>
>                 Key: HADOOP-10240
>                 URL: https://issues.apache.org/jira/browse/HADOOP-10240
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: documentation
>    Affects Versions: 2.2.0
>            Reporter: Chris Nauroth
>            Assignee: Chris Nauroth
>            Priority: Trivial
>             Fix For: 3.0.0, 2.3.0
>
>         Attachments: HADOOP-10240.1.patch
>
>
> When we upgraded to protoc 2.5.0, we updated BUILDING.txt to state the new requirement.
 However, there is another section of the document for Windows builds, and that section still
lists version 2.4.1.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message